{ pkgs, ... }:

let
  gnomeExtensions = with pkgs.gnomeExtensions; [
    babar
    caffeine
    dash-to-dock
    dash-to-panel
    # dash-to-plank
    # devbar
    dock-from-dash
    # espresso
    # focus
    freon
    gamemode
    # git
    gtile
    # jiggle
    just-perfection
    # keyman
    # tray-icons
    unite
    # vitals
    user-themes
  ];
in
{
  home.packages = [ pkgs.gnome.gnome-tweaks ] ++ gnomeExtensions;
}
